@import url("https://fonts.googleapis.com/css2?family=Montserrat&family=Rubik:ital,wght@1,667&display=swap");

body {
	overflow-x: hidden;	
}

.first {
  max-width: 100%;
  background-image: url("../assets/final/img1.jpeg");
  background-repeat: no-repeat;
  background-color: #f2f2f2 !important;
  height: auto;
  width: fit-content;
  background-size: cover;
  background-position: center;
}


.input {
  background-color: transparent !important;
  border: none;
  border-bottom: 1px solid #ccc !important;
  font-size: 12px;
}


.btn {
  font-family: "Montserrat", sans-serif;
  font-size: 12px;
  font-weight: 500;
  color: #f2f2f2;
  background-color: #b00d0f;
  border-radius: 25px;
  margin-top: 20px;
  letter-spacing: 2px;
  line-height: 2.5;
}

.btn:hover {
  color: white;
  font-weight: 600;
  background-color: #b00d0faa;
  border-color: none;
}

.rubik {
  font-family: "Rubik", sans-serif;
}

.montserrat {
  font-family: "Montserrat", sans-serif;
}

*:not("rubik") {
  font-family: "Montserrat", sans-serif;
}

h1{
  font-size: 3.5rem;
}

.last {
  color: #b00d0f;
  font-size: 28px;
}

.last-content {
  color: #7f7f7f;
  width: 50%;
  font-weight: 600;
  line-height: 1.5;
}
.last-page {
  background-color: #f2f2f2;
  display: block;
  flex-direction: column;
  min-height: 75vh;
}

#aboutLogo {
  margin-top: 5%;
}

#aboutH {
  color: #000;
  margin-top: 10%;
  align-items: center;
}
#aboutT {
  align-self: center;
}
#main {
  position: relative;
}

.why {
  background-image: url("../assets//final/why_fw_bg.jpg");
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-size: cover;
  overflow-x: hidden;
}

.w-85 {
  width: 85% !important;
}

.w-95 {
  width: 95% !important;
}
.w-20 {
  width: 20% !important;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
  width: 100%;
  /* padding: 20px; */
  min-height: 100vh;
  transition: all 0.3s;
  position: absolute;
  top: 0;
  right: 0;
}

html {
  scroll-behavior: smooth;
}

* {
  padding: 0;
  margin: 0;
}

.float {
  position: fixed;
  width: 50px;
  height: 50px;
  bottom: 40px;
  right: 40px;
  background-color: #b00d0f;
  color: #fff;
  border-radius: 50px;
  display: none;
}

.my-float {
  align-self: center;
  margin-left: 18px;
}

body {
  background-color: white;
  font-family: "Montserrat", Roboto, Oxygen, Ubuntu, Cantarell, "Open Sans",
    "Helvetica Neue", sans-serif;
}



.text-slider-items {
  display: none;
}

@import url(https://use.fontawesome.com/releases/v5.0.6/css/all.css);
@import url(https://fonts.googleapis.com/css?family=Oswald:400|Raleway:400,700,400italic,700italic);

*,
*:before,
*:after {
  box-sizing: border-box;
}

nav {
  background: #f2f2f2;
  color: #1d1f20;
  left: 0;
  position: relative;
  top: 0;
  width: 100%;
  z-index: 9999;
}

/*** INPUT ***/
nav input {
  opacity: 0;
  position: absolute;
  z-index: -1;
}

/*** LABEL ***/
nav label {
  cursor: pointer;
  display: block;
  font: 1.5em/1 "Oswald", sans-serif;
  padding: 2rem;
}

/* Hamburger Icon */

#menu-icon {
  background: #333;
  border-radius: 0.05em;
  height: 0.1em;
  transition: all 0.3s ease-in-out;
  width: 100%;
  display: inline-block;
  margin: 0.3em 0;
  max-width: 1em;
  
}

#menu-icon {
  position: relative;
  float: right;
}

#menu-icon:before,
#menu-icon:after {
  content: "";
  left: 0;
  position: absolute;
  background: #333;
  border-radius: 0.05em;
  height: 0.1em;
  transition: all 0.2s ease-in-out;
  width: 100%;
}

#menu-icon:before {
  top: -0.4em;
}

#menu-icon:after {
  bottom: -0.4em;
}


.logo {
  position: absolute;
  left: 25px;
}


/* Close Icon */
nav input[type="checkbox"]:checked + label #menu-icon {
  background: transparent;
}

nav input[type="checkbox"]:checked + label #menu-icon:before {
  top: 0;
  transform: rotate(-45deg);
  background: #333;
}

nav input[type="checkbox"]:checked + label #menu-icon:after {
  bottom: 0;
  transform: rotate(45deg);
  background: #333;
}

/*** MENU ***/
/* Overlay */
nav input:checked ~ #overlay {
  background: #f2f2f2;
  bottom: 0;
  left: 0;
  height: 100vh;
  position: fixed;
  right: 0;
  top: 0;
  width: 100vw;
  z-index: -1;
}

/* List */
nav #about {
  margin: 0;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0;
}

nav input:checked ~ #about {
  /* margin: 1em; */
  max-height: inherit;
  opacity: 1;
}



@media only screen and (max-width: 600px) {

.p-4 {
    text-align: center;
}
h1.rubik.pt-5.pb-3 {
    font-size: 30px;
    padding: unset !important;
}
.pt-5.p-2.pl-lg-5 {
    padding: unset !important;
}
.first {
    background-size: cover;
    background-position: 72% 50%;
}
.vh-100 {
     height: unset !important; 
}
.leftside {
  text-align: left;
}
}